Kerbal Space Program - Bug #1299

Dialogue box suggests updating even if update is not available
09/21/2013 11:04 PM - zhollett

Status: Closed Start date: 09/21/2013
Severity: Unworthy % Done: 100%
Assignee:

Category: Controls and Ul

Target version:

Version: 0.21.1 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

This is very petty, but should be fixed as it does look a tad unprofessional.

If you click the Check For Updates link from the lower left corner of the main window and are running the most current version...

The window states:

This is the latest version (0.21.1)
This update requires a full download. Press Update to open the KSP Store.

Note 1: The update button is greyed out, you cannot press it as requested.

Note 2: Why does it say that | need a full download if | am running the latest version?
Note 3: | have never been confused by this, | just feel it should be fixed so that it just says "This is the latest version (#.##.#)" if you
are running the current version and only display the update request if you are in need of an update.

very very low priority

History

#1-07/17/2016 09:24 AM -

- Status changed from New to Needs Clarification

#2 - 07/18/2016 03:49 PM -

- Status changed from Needs Clarification to Resolved

TriggerAu

zhollett

- % Done changed from 0 to 100

In the updates since | opened this, the issue has been resolved.

#3 - 07/19/2016 08:34 AM -

TriggerAu

- Status changed from Resolved to Closed

Thanks zhollett
